# Class AudioConfig

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the configuration settings for audio processing or playback.

    public class AudioConfig

Inheritance
  object
  AudioConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### EndAfter

    public int? EndAfter { get; set; }

#### Property Value

int?

### Path

    public string? Path { get; set; }

#### Property Value

string

### Type

    public AlarmEnum.AudioAlarmType Type { get; set; }

#### Property Value

AlarmEnum.AudioAlarmType